### Class

# Clutter Context

#### Description

    final class Clutter.Context : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Constructors

###### clutter_context_new

No description available.

#### Instance methods

###### clutter_context_destroy

No description available.

###### clutter_context_get_backend

No description available.

###### clutter_context_get_pango_fontmap

No description available.

###### clutter_context_get_text_direction

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct ClutterContextClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.